summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Thurman <tthurman@gnome.org>2010-06-11 00:07:26 -0400
committerThomas Thurman <tthurman@gnome.org>2010-06-11 00:07:26 -0400
commitc27e58f5afdfe1000e302659ce2077b69777b903 (patch)
tree54e42100405c27ed794480a9decac14812977cf7
parent6cb379f48e9c9e1b28d461b8ff1eb73ed841fc58 (diff)
downloadmetacity-c27e58f5afdfe1000e302659ce2077b69777b903.tar.gz
metacity-c27e58f5afdfe1000e302659ce2077b69777b903.tar.bz2
bump gtk requirement to 2.20
-rw-r--r--configure.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/configure.in b/configure.in
index f5e3c93..67b6ba5 100644
--- a/configure.in
+++ b/configure.in
@@ -107,7 +107,7 @@ if test "x$GCC" = "xyes"; then
fi
changequote([,])dnl
-METACITY_PC_MODULES='gtk+-2.0 >= 2.10.0 pango >= 1.2.0 libcanberra-gtk'
+METACITY_PC_MODULES='gtk+-2.0 >= 2.20.0 pango >= 1.2.0 libcanberra-gtk'
AC_ARG_ENABLE(gconf,
AC_HELP_STRING([--disable-gconf],
@@ -164,7 +164,7 @@ AC_CHECK_HEADERS(execinfo.h, [AC_CHECK_FUNCS(backtrace)])
AM_GLIB_GNU_GETTEXT
## here we get the flags we'll actually use
-# GOptionEntry requires glib-2.6.0
+# GOptionEntry requires glib-2.6.0
PKG_CHECK_MODULES(ALL, glib-2.0 >= 2.6.0)
# gtk_window_set_icon_name requires gtk2+-2.60
PKG_CHECK_MODULES(METACITY_MESSAGE, gtk+-2.0 >= 2.6.0)